import {Router} from 'express';
import {
  index,
} from './seamlessWallet.controller';

const seamlessWalletRouter = Router();

seamlessWalletRouter.get('/', index);

export default seamlessWalletRouter;
